.header {
	height: 80px;
}
.main-title {
      display: none;
}

.inside-header.grid-container {
	max-width: none;
	padding: 0 1rem;
	height: 80px;
}

img.header-image.is-logo-image {
    height: 33px;
    width: auto;
}

.single header.entry-header {
    position: absolute;
    height: 396px;
    top: 102px;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
	flex-direction: column;
	background-size: cover;
    background-position: center center;
}

.single .entry-meta, .entry-meta a {
	color: #fff;
	font-size: 18px;
	margin: 28px;
}

.byline {
	display: none !important;
}

.single .site-main {
    padding-top: 420px;
}

.single .inside-article {
	border-radius: 14px;
}

.single h1.entry-title  {
    z-index: 1;
	color: #fff !important;
	font-size: 60px;
}

.table-wrapper {
    width: 100%;
    overflow-x: scroll;
}

.main-navigation {
	display: none !important;
}

@media (max-width: 767px) {
	.single h1.entry-title {
		text-align: center;
		font-size: 36px !important;
		font-weight: bold;
		padding: 20px;
	}
}